*{
	margin: 0;
	padding: 0;
    box-sizing: border-box;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
a, a:link, a:visited, a:hover, a:active{
	text-decoration: none;
	color: #000;
}
::-webkit-scrollbar{
    width: 8px;
    height: 8px;
}
::-webkit-scrollbar-track{
    border-radius: 4px;
	background: #fff;
}
::-webkit-scrollbar-thumb{
    border-radius: 4px;
    background: #888;
}
body{
	position: relative;
}
.pageContainer{
	margin: 0 auto 80px;
	width: 40%;
}
.pageTitle{
	margin: 100px 0 10px;
	display: flex;
	justify-content: center;
}
@media screen and (max-width: 1080px){
	.pageContainer{
		width: 95%;
	}
}